Reply to topic

Cant upgrade to latest version

bernhardh
Registered Member
Posts
6
Karma
0

Cant upgrade to latest version

Tue Oct 27, 2020 12:56 pm
I tried to upgrade KDE Neon to the lastest version (Based Ubuntu 18.04 to 20.04).

First i couldn't start the upgrade, because it says, that I should update some packages, even I updated all, I had to disable a couple of sources, so that I only have left the neon sources:

Code: Select all
deb http://archive.neon.kde.org/user/ bionic main
deb-src http://archive.neon.kde.org/user/ bionic main


Now I can start the upgrade, but I breaks on updating with the following error:

Code: Select all
Hold prevents MarkGarbage of intel-microcode:amd64 < 3.20180312.0~ubuntu18.04.1 | 3.20200609.0ubuntu0.20.04.2 @hi uH >
Log time: 2020-10-27 13:24:31.695861


Any ideas?
User avatar boospy007
Registered Member
Posts
177
Karma
0
OS

Re: Cant upgrade to latest version

Wed Oct 28, 2020 11:13 pm
And if you remove the microcode?
bernhardh
Registered Member
Posts
6
Karma
0
I could solve it now. I had to reactive some of the sources. It was more or less a try and error experiment.

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], clh333, Google [Bot], robertotamburrino, rtokumori, Sogou [Bot]